/**
 * @name: createData
 * @author: alan
 * @date: 2022-09-14 16:21
 * @description：createData
 * @update: 2022-09-14 16:21
 */
const axios = require('axios');
let result = axios('https://test1-sc.yunqueyi.com/account/saas/hospital/register', {
  method: "POST",
  headers: {//自定义header
    "Accept": "*/*",
    "Content-Type": "application/json;charset=utf-8",
    "token": '72B01013301E4F25BB4B86A09B387250'
  },
  data: {
    "productType": 3,
    "sourceType": 7,
    "hospitalId": "55381",
    "roleId": [4],
    "name": "测试医生" + Math.random().toFixed(3),
    "mobile": "184177" + Math.random().toFixed(5) * 100000,
    "password": "123456",
    "comment": "黄羊机构管理员",
    "hospitalName": "云鹊医院"
  },
  dataType: 'json',
}).then(res =>{
  console.log(res);
})
